body {
    background-color:#FFB340 ;
    -ms-overflow-style: none; 
    scrollbar-width: none;
    margin: 0px;
    background: rgb(255,143,40);
    background: radial-gradient(circle, rgba(255,143,40,1) 0%, rgba(252,204,129,1) 100%);
  }
  
  
  body::-webkit-scrollbar {
    display: none;
  }
  
  * {
    margin : 0;
    padding : 0;
  }
  
  h1{
    font-family:"Pina Colada";   
    text-align: center;
    font-size: 60px;
    color: #8559A7;  
    text-shadow: 0 0 5px #FF8F28,             
    0 0 25px #FF8F28,              
    0 0 50px #FF8F28,              
    0 0 100px #FF8F28;
  
  
  }
  h1::after{  
    position: absolute;
    width: 100%;
    height: 5px;
    bottom: -10px;
    left: -4px;
    transform: scaleX(0);
    box-shadow:
       0 5px 0 #E8476A,
      0 10px 0 purple;
    background: #FFA01B ;
    transform-origin: bottom right;
    transition: transform 0.5s ease-in;
    }
    h1:hover{  
      transition: all 0.5s;  
      -webkit-text-stroke: 2px #8559A7 ;  
      font-variation-settings: "wght" 900, "ital" 1;   
      color: transparent;  
      font-family:"Pina Colada";  
      cursor: pointer;
    }
  h2{
    font-family:"Pina Colada";
    text-align:center;
    font-size: 30px;
    text-decoration: none; 
    color: #ffffff;
    border: solid;
    border-color:#b068e700;
    border-radius: 50px;
  }
  h2:hover {
    color: #8559A7;
    text-shadow: 0 0 5px #FF8F28 ,
                0 0 25px #FF8F28,
                0 0 50px #FF8F28,
                0 0 100px #FF8F28;
  }
  p{
    font-family:"Arial";
    font-size: 20px;
    text-align: center;
    font-weight: bolder;
    color: #8559A7;
  } 
  .Krishanth{
    width: 25%;
    margin: auto;
    display: flex;
  }
  .social ul {
    position:relative;
    top: 50%;
    left: 50%;
    transform: translate(-8%, 0%);
    padding: 0;
    margin: 0;
    display: flex;
  }
  
  .social ul li {
    list-style: none;
    margin: 0 10px;
  }
  .social ul li .fa {
    color: #000000;
    font-size: 25px;
    line-height: 50px;
    transition: .5s;
  }
  .social ul li .fa:hover {
    color: #ffffff;
  }
  .social ul li a {
    position: relative;
    display: block;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    text-align: center;
    transition: 0.5s;
    transform: translate(0,0px);
    box-shadow: 0px 7px 5px rgba(0, 0, 0, 0.5);
    
  }
  
  
  .social ul li a:hover {
    transform: rotate(0deg) skew(0deg) translate(0, -10px);
  }
  .social ul li:nth-child(1) a:hover {
    background-color: #3b5999;
  }
  .social ul li:nth-child(2) a:hover {
    background-color: #55acee;
  }
  .social ul li:nth-child(4) a:hover {
    background-color: #9c2366;
  }
  h3{
    font-family:"Pina Colada";
    text-align: center;
    text-decoration: none;
    color: #8559A7;
    } 
    
    a {
      color: white;
    }